RubyGems Navigation menu

imageproxy 1.0.0

A image processing proxy server, written in Ruby as a Rack application. Requires ImageMagick.

Gemfile
          gem 'imageproxy', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install imageproxy
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 11,175

For this version 810

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - February 23, 2013 (69 KB)
  2. 0.4.3 - November 26, 2012 (68 KB)
  3. 0.4.1 - July 24, 2012 (67.5 KB)
  4. 0.4.0 - May 16, 2012 (67.5 KB)
  5. 0.3.0 - May 16, 2012 (67 KB)
Show all versions (11 total)